Subject: Did Ranveer Singh destroy Hrithik Roshan's career?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 26 Nov 2020 12:18:46 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Did Ranveer Singh destroy Hrithik Roshan's career?

Answer from Binu Nair

No he did not. But Hrithik is himself destroying his career. His last movie was Kabil which was in 2017 if I am not wrong. The landscape of Bollywood is changing we have immen
Read More: http://www.quora.com/Did-Ranveer-Singh-destroy-Hrithik-Roshans-career?top_ans=121870685
-----
Question: I came to know that my grandfather had 10,000 shares of Maruti. What is the value? How do I transfer that in my account?

Answer from Atul Tiwari (डा अतुल तिवारी)

1- Open a demat account with a broker (If you don’t have already).

2- Talk them about this (Before opening account so they are aware of your aim).

3- If your grand Pa is ali
Read More: http://www.quora.com/I-came-to-know-that-my-grandfather-had-10-000-shares-of-Maruti-What-is-the-value-How-do-I-transfer-that-in-my-account?top_ans=244318172
-----
Question: Who is the most educated politician in India at present?

Answer from Seenu Somani

Jyotiraditya Madhavrao Scindia

BA Degree in Economics from Harvard University

MBA from Stanford Graduate School of Business

Subramanian Swamy

Bachelor’s Degree in Mathemat
Read More: http://www.quora.com/Who-is-the-most-educated-politician-in-India-at-present?top_ans=233538034
-----
Question: Is a Territorial Army officer gazetted?

Answer from Vijay Kumar

TA (Infantry) commissioned officers are eligible to draw pay equivalent to the pay of Organised Group A services at Level 10 in the rank of Lt (Rs 56100–177500) with a MSP of 
Read More: http://www.quora.com/Is-a-Territorial-Army-officer-gazetted?top_ans=246524140
-----
Question: I bought Reliance shares at 2318, now it is at 1877. What should I do?

Answer from Vikas Panda

It looks like you don't have fundamental knowledge about stock market. Earning profit from stock is not that easy because as it needs knowledge, it also needs patience. Let's 
Read More: http://www.quora.com/I-bought-Reliance-shares-at-2318-now-it-is-at-1877-What-should-I-do?top_ans=247391891
-----
Question: Who is real Sikh: Jatt or Saini?

Answer from Bhujangi Singh

Seems like people are smoking some hard sh*t before asking questions. LOL.

I don’t know who is Jatt or Saini, but I can give you the definition of Sikh. Sikh is a person who 
Read More: http://www.quora.com/Who-is-real-Sikh-Jatt-or-Saini?top_ans=95876134
-----
Question: Somewhere I read that when posted in MEA, IFS officers are so powerless that even a Delhi thug can bully them. Is it true?

Answer from Kushal Singh

I doubt that you actually read it… IFS may not have the direct power in their hands but all of the IFS have indirect powers.

They have their batchmates in Delhi who are ready
Read More: http://www.quora.com/Somewhere-I-read-that-when-posted-in-MEA-IFS-officers-are-so-powerless-that-even-a-Delhi-thug-can-bully-them-Is-it-true?top_ans=247785580
-----
Question: I passed out BE in ECE in 2017, after that I didn't work anywhere. Now I need a job. How do I fill my gap and get a job quickly?

Answer from Balajee

Please understand the difference between Experience and Expertise. Just because some one has 5 years experience, companies do not select him/her. During the interview process 
Read More: http://www.quora.com/I-passed-out-BE-in-ECE-in-2017-after-that-I-didnt-work-anywhere-Now-I-need-a-job-How-do-I-fill-my-gap-and-get-a-job-quickly?top_ans=243050081
-----
Question: Does Mohammad’s tomb exist?

Answer from Jeremy Boulter

Yes. It is in Medina, where he spent the last 10 years of his life.

This is a model of the burial chamber in the Masjid Nabawi Museum. His grave is on the right, which is the
Read More: http://www.quora.com/Does-Mohammad-s-tomb-exist?top_ans=220392697
-----
Question: Does a corrupt IPS earn more than a corrupt IAS?

Answer from D.D. Rishi

A corrupt IAS officer may earn only in contracts and permissions while corrupt IPS officers earn through extortion too. For example, if a wealthy businessman gets even remotel
Read More: http://www.quora.com/Does-a-corrupt-IPS-earn-more-than-a-corrupt-IAS?top_ans=244659732
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=9d7c1950b7bd44b790f7735d9b388678

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9d7c1950b7bd44b790f7735d9b388678&t=1606393126056202&token=1bc252ca6203c52ef67c425ce6aaae89f514a1d064565eae1972f4c9ca2d20f10b395d93d795a3a83e437e694f0f6088e6d04986828fb51339ca2da63f7ae0be&type=2&uid=1229773278